<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="dist/css/style.css">
  <title>Gulp scss</title>
</head>
<body>
<header class="container">
  <div class="nav">
    <div class="nav__list">
      <a class="nav__list-item" href="#!">Home</a>
      <a class="nav__list-item" href="#!">About Us</a>
      <a class="nav__list-item" href="#!">Our Journal</a>
      <a class="nav__list-item" href="#!">Projects</a>
      <a class="nav__list-item" href="#!">news</a>
      <a class="nav__list-item" href="#!">features</a>
      <a class="nav__list-item" href="#!">contact</a>
    </div>
    <div class="nav__burger">
      <div class="nav__burger-king">
        <span class="nav__burger-king-first"></span>
        <span class="nav__burger-king-second"></span>
      </div>
    </div>
    </div>
</header>
<main class="post container">
  <div class="post__img">
    <img class="post__img-rails" src="./src/img/rails-big.png" alt="rails">
  </div>
  <h2 class="post__subtitle">- our Recent posts</h2>

  <div class="post__items">
    <div class="post__cards">
      <div>
        <img class="post__cards-img" src="./src/img/tea.png" alt="tea">
      </div>
      <div class="post__cards-description">
        <h2 class="post__cards-subtitle">Aenean Adipiscing Etiam Vestibulum</h2>
        <p class="post__cards-comment">Photography, Journal / 9 Comments</p>
        <p class="post__cards-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia
          quam venenatis vestibulum.</p>
      </div>
    </div>

    <div class="post__cards">
      <div>
        <img class="post__cards-img" src="./src/img/table.png" alt="tea">
      </div>
      <div class="post__cards-description">
        <h2 class="post__cards-subtitle">Aenean Adipiscing Etiam Vestibulum</h2>
        <p class="post__cards-comment">Photography, Journal / 9 Comments</p>
        <p class="post__cards-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia
          quam venenatis vestibulum.</p>
      </div>
    </div>
    <div class="post__cards">
      <div>
        <img class="post__cards-img" src="./src/img/city.png" alt="tea">
      </div>
      <div class="post__cards-description">
        <h2 class="post__cards-subtitle">Aenean Adipiscing Etiam Vestibulum</h2>
        <p class="post__cards-comment">Photography, Journal / 9 Comments</p>
        <p class="post__cards-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia
          quam venenatis vestibulum.</p>
      </div>
    </div>
    <div class="post__cards delete">
      <div>
        <img class="post__cards-img" src="./src/img/flowers.png" alt="tea">
      </div>
      <div class="post__cards-description ">
        <h2 class="post__cards-subtitle">Aenean Adipiscing Etiam Vestibulum</h2>
        <p class="post__cards-comment">Photography, Journal / 9 Comments</p>
        <p class="post__cards-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia
          quam venenatis vestibulum.</p>
      </div>
    </div>
  </div>
</main>
<footer>
  <div class="info container">
    <h2 class="info-subtitle">- get in touch with us -</h2>
    <p class="info-text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada
      ullamcorper odio.<span class="hidden">
      Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</span></p>
    <div class="info-logo">
      <img src="./src/img/icon1.png" alt="rss">
      <img src="./src/img/icon2.png" alt="facebook">
      <img src="./src/img/icon3.png" alt="twitter">
      <img src="./src/img/icon4.png" alt="dribble">
      <img src="./src/img/icon1.png" alt="pinterest">
    </div>
    <p class="info-contact"> Moonshine St. 14-05 Light City / T. +00 (123) 456 78 90 / first.last@email.com</p>
  </div>
</footer>

<script src="dist/js/script.js"></script>
</body>
</html>
